/*
Theme Name: nzdfi
Theme URI: http://thinkbox.co.nz
Description: Child theme for Airship

Author: Sam Cooke
Author URI: http://thinkbox.co.nz
Version: 1.0

TEMPLATE: airship

Copyright (C) 2011-2014 Gents Themes
License: GNU General Public License, version 3 (GPLv3)
License URI: license.txt
  
CSS Rules: Sorted alphabetically for better organization.
*/
@import url('//fonts.googleapis.com/css?family=Open+Sans|Montserrat:400,700');

@import url('../airship/style.css');


/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

.container {
    width: 100% !important;
}
.content-wrapper {
	width: 960px !important;
	margin: 0 auto;
}

.container .columns {
    float: none !important;
    display: inline;
    margin-left: 0px !important;
    margin-right: 0px !important;
}

h1, h2, h3, h4, h5, h6{
  font-family: 'Open sans', Arial, Helvetica, sans-serif;
  border: none;
  font-weight: 400;
  padding: 0;
  color:#446535;
  line-height: 1.4em;

}
h1 {
  font-size: 32px;
}
h2 {
  font-size: 26px;
}
h3 {
  font-size: 20px;
  text-align: left;
}
h4 {
  font-size: 18px;
  text-transform: none;
  width: 100%; 
  background-color: rgba(253,241,75,0.2); 
  border-top:1px solid rgb(253,241,75); 
  border-bottom:1px solid rgb(253,241,75);
	padding: 5px 0;
}
h5, h6 {
  font-size: 16px;
  text-transform: none;
}



p, li {
  font-family: 'Open sans', Arial, Helvetica, sans-serif;
  font-size: 1.2em;
  color: #333;
  margin-bottom: 7px;
}

a, a:visited {
  color: #446535;
  text-decoration: underline;
  border: none !important;
}
a:hover {
  color: #4caf33;
}
h3 {
	font-weight: 700;
	text-transform: none !important;
}
.textwidget h5 {
	font-size: 20px !important;
	line-height: 140%;
}
.head-wrapper {
  	position: relative;
  	z-index: 100;
    	margin: 0 auto;
	width: 960px;
}
.content-wrapper  {
  position: relative;
  z-index: 99;
}


.content-wrapper{
margin-top: 54px;
}
.home .content-wrapper{
margin-top: 0px;
}

.read-more-link {
}

.rpwe-block h3{
height: 49px;
}

.row{
    max-width: 960px;
    margin: 0 auto;
    margin-bottom: 51px;
}
#primary_footer{
    max-width: 100%;
    margin: auto;
}

/* Menu
================================================== */
.navigation{
    margin: 10px 0;
}
.section.navigation {
  overflow: visible !important;
}

  #main-menu { display: block; text-align: center; border-top: none; border-bottom: none; margin: auto 0; padding: 10px 0; position: relative; }
  .menu { display: block; font-weight: 400; margin: 0 auto; text-align: center; list-style: none; line-height: 1; }
  .menu li { display: inline-block; border-color: #d3d3d3; border-right: none; padding: 0 25px 0 22px; margin: 0; border-top: none; border-bottom: none; position: relative; }
  .menu li a, .menu ul li a:visited, .menu ul li a:active { color: #646464; font-size: 1.125em; position: relative; text-decoration: none; }
  .menu li:last-child { border-right: none; }
  .menu li a:hover, .menu ul li a:focus { color: #4083b5; }
  .menu li.current-menu-item a, .menu li.current-menu-ancestor a, .menu li.current-page-ancestor a { color: #646464; }
#main-menu ul li {
  padding: 0 5px 0 0;
}

#main-menu ul li ul {
    position: absolute;
    top: 22px;
    left: -10px;
    right: 0;
    width: 250px;
    height: auto;
    margin: 0px;
    padding: 5px 18px !important;
    background: #fff;
    z-index: 100;
    border-left: 0px solid #d3d3d3 !important;
    border-right: 0px solid #d3d3d3 !important;
    border-bottom: 0px solid #d3d3d3 !important;
}

#main-menu ul li a {
    	color: #446535;
    	font-size: 18px;
	font-weight: 700;
    	padding: 4px;
}

#main-menu ul li ul li a {
	font-size: 14px !important;
	letter-spacing: none !important;
	line-height: 38px !important;
	text-transform: none !important;
}

#main-menu ul li a:hover {
  color: #4caf33;
}
ul.sub-menu li {

  padding: 0 5px 0 0;
}
ul.sub-menu li a {
  color: #446535;
  text-transform: uppercase;
  font-size: 15px;
  padding: 0 8px;
}

ul.sub-menu li a:hover {
  color: #4caf33;
}





#main-menu > ul > li.current-menu-item> a, 
#main-menu > ul > li.current-menu-parent> a, 
#main-menu > ul > li.current_page_item> a, 
#main-menu > ul > li.current_page_parent> a, 
#main-menu > ul > li.current-menu-ancestor> a, 
#main-menu > ul > li.current-cat> a ,
#mobile-menu > li.current-menu-item> a, 
#mobile-menu > li.current_page_item> a, 

.sub-menu li.current-menu-item> a,  
.sub-menu li.current_page_item> a {
  color: #4caf33 !important;
}



/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left;  }
* html ul li a { height: 1%; }
body { font-size: 100%;  }
/* End */


#main-menu ul li ul { display:none; } 
#main-menu ul li:hover ul { display:block; }

#main-menu ul li ul { position:absolute; top:22px; left:-10px; right: 0; width: 250px; height: auto; margin:0px; padding: 5px 18px !important;  background:#fefefe; z-index:100; 
  border-left: 1px solid #d3d3d3; border-right: 1px solid #d3d3d3;  border-bottom: 1px solid #d3d3d3; }
#main-menu ul li ul li { float: none; display:block; margin:0; padding: 0!important; width: auto; height: auto; min-height: 10px; border: none;  }

#main-menu ul li ul li a { display:block; margin:0; padding:5px 0 ;  width: auto; height: auto; font-size: 16px; line-height: 21px; letter-spacing: normal; font-weight:normal;
                      text-decoration:none;  background: none;  text-transform: uppercase; border-bottom: none; text-align: left; }
#main-menu ul li ul li a:hover {  }

#main-menu ul li ul li.noclick>a { cursor: default; }
#main-menu ul li ul li.noclick>a:hover { color: #fff; }

#main-menu ul li ul li ul { /* display: none !important; position:absolute; top:22px; left:0; */ position: relative; right: 0; left: 0; top: 0; width: auto; height: auto; margin:0px; padding: 0 10px  !important;  background: none; z-index:100; border: none; }
#main-menu ul li ul li ul li { float: none; display:block; margin:0; padding: 0 !important; width: auto; height: auto;  border: none; min-height: 0; }
#main-menu ul li ul li ul li a { margin:0;  width: auto; height: auto; letter-spacing: normal; font-weight:normal; 
                      text-decoration:none; background: none; text-transform:none; border:none !important; }
#main-menu ul li ul li ul li a:hover { color:#bbb; background: none;  }
#main-menu ul li ul li ul li  ul li a { font-size: 14px; }





#main_logo {
	text-align: center;
    	text-decoration: none;
	width: 100%;
}
#main_logo img{
}
#main_logo span{
    font-size: 18px;
}
#pl-7 .panel-grid-cell .so-panel {
    margin-bottom: 7px !important;
}
.so-widget-sow-cta {
  margin-top: 50px;	
}
#footer {
	background:#333;
	padding: 25px 25px 25px;
margin-bottom:0;
}
#footer p {
	color: #757678;
	font-size: 11px;
    	width: 100%;
    	text-align: center;
}
#footer p a {
	color: #757678;
	text-decoration: none;
}
#footer p a:hover {
	color: #ccc;
}
footer {
	background-color:#292A2C;
    	width: 100% !important;
    	margin: 0 !important;
}
hr {

margin: 10px 0;
}

#primary_footer{
   	 background: #363739;
    	margin: 0;
	text-align:center;
    	padding-bottom: 14px;
}

#primary_footer h3, #primary_footer div{
text-align:center;
color:#E2E3E4;
}
#primary_footer div{
    font-size: 14px;
    padding: 0 7px;
}
.section.navigation{

}

.home .rpwwt-widget ul li{
    margin: 0 21px 1.5em;
    width: 31%;
    float: left;
}
.home .rpwwt-widget ul li:first-child{
    margin-left: 0;
}
.home .rpwwt-widget ul li img{
width:100%;
}
#bk2top{
    position: absolute;
    height: 72px;
    width: 94px;
    right: 17px;
}
.sow-features-list .sow-features-feature{
    background: none;
    margin: 0 13px;
    width: 30.333% !important;
    padding: 0;
}
.sow-features-list .sow-features-feature h5{
    margin-bottom: 5px;
    margin-top: 0px !important;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}
.sow-features-list .sow-features-feature p:last-child{
text-align:center;
    font-size: 14px;
}
.rpwwt-post-title {
	font-weight: 700;
	margin-bottom: 20px;
}
.rpwwt-post-excerpt {
	margin-top: 20px;
}
.rpwwt-widget a {
	text-decoration: none;
}
.rpwwt-widget h3 {
	color: #000;
}
.rpwwt-widget img {
	height: 190px;
	overflow: hidden;
	width: 298px;
}
.rpwe_widget h3 {
	color: #000 !important;
	margin-bottom: 15px !important;
}
.rpwe-li {
	width: 31%;
	float: left;
}
.rpwe-title a {
    	font-size: 16px !important;
	font-weight: 700 !important;
}
.rpwe-summary {
    	font-size: 15px !important;
}
.rpwe-summary .more-link {
	font-weight: 700;
	margin-left: 10px;
}
.rpwe-block li {
    	border-bottom: 0px solid #eee !important;
    	margin-bottom: 10px;
   	padding-bottom: 10px;
   	list-style-type: none;
	margin: 0 13px 1.5em;
}
.rpwe-block li:first-child {
    	margin-left: 0;
}
.rpwe-thumb {
    border: 0px solid #EEE !important;
    box-shadow: none !important;
    margin: 2px 10px 19px 0 !important;
    padding: 0px !important;
}







/* Media Queries
================================================== */

  /* Standard Desktop */
  @media only screen and (min-width: 960px) {
  }

  /* Tablet Portrait */
  @media only screen and (min-width: 768px) and (max-width: 959px) {


    .menu li, .sub-menu li { display: block; border-bottom: none; padding: 6px 0; border-right: none; }

    .screen-only { display: none !important; }
    .mobile-only { display: block !important; }
  
    #mobile-menu { border-bottom: none; padding: 0; }
    #mobile-menu > li {  }  
    #mobile-menu li a { display: block; padding: 3px 0 !important; text-align: left !important; 
    text-transform: capitalize;
}
    #mobile-menu ul li ul li ul li a { text-transform: none !important; }


    #mobile-menu >li >a { text-transform: uppercase;} 
    .sub-menu { margin: 0 auto 0 !important; }

.row{
    padding: 0 5%;
    width: 90% !important;
}
#bk2top{
    bottom: 49px;
}
  }

  /* Mobile Landscape */
  @media only screen and (max-width: 767px) {
#bk2top{
    bottom: 49px;
}
    .menu li, .sub-menu li { display: block; border-bottom: none; padding: 6px 0; border-right: none; }

    .screen-only { display: none !important; }
    .mobile-only { display: block !important; }
  
    #mobile-menu { border-bottom: none; padding: 0; }
    #mobile-menu > li {  }  
    #mobile-menu li a { display: block; padding: 3px 0 !important; text-align: left !important; 
   text-transform: capitalize;}
    #mobile-menu ul li ul li ul li a { text-transform: none !important; }


    #mobile-menu >li >a { text-transform: uppercase;} 
    .sub-menu { margin: 0 auto 0 !important; }

.home .rpwwt-widget ul li{
width:100%;
margin:0px;
}
header{
    margin: 30px 0 35px;
width:100%;
}
#main_logo img{
    margin: 0 auto;
}
.section.navigation{
width:100%;
display:none;
}
.sow-features-list .sow-features-feature{
	margin:0;
}
.row{
    padding: 0 5%;
    width: 90% !important;
}

body.custom-background{
background-image:none !important;
}
.rpwe-li{
width:100%;
}
.rpwe-block li{
    margin-left: 0;
    margin-right: 0;
}
  }

  @media screen and (max-width: 860px) {

  }